=== debian/control ===
Source: php-krb5
Section: web
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 dh-php,
 libkrb5-dev,
 php7.3-dev,
Standards-Version: 3.9.1
Homepage: https://pecl.php.net/package/krb5

Package: php-krb5
Architecture: any
Depends:
 ${misc:Depends},
 ${php:Depends},
 ${shlibs:Depends},
Description: krb5 module for PHP
 Features:
  - An interface for maintaining credential caches (KRB5CCache),
    that can be used for authenticating against a kerberos5 realm
  - Bindings for nearly the complete GSSAPI (RFC2744)
  - The administrative interface (KADM5)
  - Support for HTTP Negotiate authentication via GSSAPI
