=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

TAR := krb5-1.1.3.tgz

override_dh_auto_clean:
	$(RM) -r src
	install -d src
	tar -x -f $(TAR) -C src --strip-components 1
	dh_auto_clean

override_dh_auto_configure:
	cd src && phpize
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install -- INSTALL_ROOT=$(CURDIR)/debian/php-krb5

%:
	dh $@ --sourcedirectory=src --with php
