=== debian/watch ===
version=3
http://pecl.php.net/package/krb5 \
  /get/krb5-([\d\.]*).tgz  debian  uupdate
