## php-krb5 1.99.0-1A~5.1.0.202309221433

=== debian/changelog ===
php-krb5 (1.99.0-1A~5.1.0.202309221433) ucs5-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 22 Sep 2023 14:33:49 +0200

php-krb5 (1.99.0-1) unstable; urgency=medium

  * UCS 5.1-0

 -- Florian Best <best@univention.de>  Mon, 19 Jun 2023 17:53:37 +0200
