=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-php,
  libkrb5-dev,
- php7.3-dev,
+ php7.4-dev,
 Standards-Version: 3.9.1
 Homepage: https://pecl.php.net/package/krb5
